/* inline-stripe-data */
#el-0016.master.item-box    {
} 
 #el-0016.master.item-box    {
	padding-top: 0px;
	min-height: 418px;
	padding-bottom: 0px;
} 
 #el-0016.item-box > .item-wrapper    {
	max-width: 1784px;
}
 
 #el-0013.master.item-box    {
	min-height: 635px;
} 
 #el-0013.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0014.master.item-box    {
	min-height: 443px;
} 
 #el-0014.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0015.master.item-box    {
	min-height: 443px;
} 
 #el-0015.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0030.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0072.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 212px;
} 
 #el-0072.item-box > .item-wrapper    {
	max-width: 320px;
}
 
 #el-0012.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 509px;
} 
 #el-0012.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0010.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0020.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 602px;
}

/* inline-stripe-data */
#el-0034   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0041   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0063   {
	background-size: contain;
}
 
 #el-0042   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0049   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0029   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0024.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 269px;
} 
 #el-0024.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0043   {
	background-size: 92%;
}

 
 #el-0121.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 265px;
}
 
 #el-0030.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 100px;
} 
 #el-0030.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0066   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0045   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0074.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0074.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0039.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 199px;
}
 
 #el-0067   {
	background-size: contain;
}
 
 #el-0065.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-0065.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0068.master.item-box    {
	min-height: 231px;
}
 
 #el-0048   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0052.master.item-box    {
	min-height: 773px;
}
 
 #el-0055   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0023.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 269px;
} 
 #el-0023.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0044   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0112.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
} 
 #el-0112.item-box > .item-wrapper    {
	max-width: 1416px;
}
 
 #el-0040   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-0025.master.item-box    {
	padding-top: 15px;
}
 
 #el-0027   {
	background-size: contain;
}
 
 #el-0073.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0047   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0064   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0035   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0125.master.item-box    {
	padding-top: 0px;
	padding-bottom: 45px;
}
 
 #el-0053.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 155px;
} 
 #el-0053.item-box > .item-wrapper    {
	max-width: 320px;
}
 
 #el-0038   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0050.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-0050.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0059.master.item-box    {
	min-height: 231px;
}
 
 #el-0070   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0132.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 226px;
} 
 #el-0132.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0061.master.item-box    {
	min-height: 603px;
}
 
 #el-0046   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0058.master.item-box    {
	min-height: 699px;
}
 
 #el-0060   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0051   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-0062   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0036   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0037   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0123.master.item-box    {
	padding-top: 35px;
	padding-bottom: 15px;
	min-height: 202px;
} 
 #el-0123.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0031   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0069   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0056   {
	background-position: 56.0606079101563% 100%;
}
